Joomla! Lucy Games Component 'gameid' Parameter SQL Injection Vulnerability

Bugtraq ID: 36334
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 09 2009 12:00AM
Updated: Sep 16 2009 08:11PM
Credit: 599eme Man
Vulnerable: Lucy Games Lucy Games 1.5.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus